
Ryzom - Bug # 1

Status: Closed Priority: Normal
Author: vl Category: NeL: General
Created: 09/01/2008 Assignee: kervala
Updated: 09/30/2010 Due date: 08/30/2008
Subject: Fix problem in the ring with stencil on opengl
Description

Fix problem in the ring with stencil on opengl

History
#1 - 09/01/2008 07:40 pm - vl
- Due date set to 08/30/2008
- Status changed from New to Resolved
- Start date changed from 09/01/2008 to 08/28/2008

Fixed

#2 - 09/01/2008 07:41 pm - vl
- Category set to 3d
- Status changed from Resolved to Closed

Fixed

#3 - 09/01/2008 07:46 pm - vl
- Category changed from 3d to 3d - OpenGL

#4 - 09/01/2008 08:24 pm - kervala
- Assignee changed from kaetemi to kervala

#5 - 09/08/2008 05:51 pm - kervala
- Target version set to Version 0.7.0
- % Done changed from 0 to 100

#6 - 09/29/2010 09:01 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (3d - OpenGL)
- Target version deleted (Version 0.7.0)

#7 - 09/30/2010 09:09 am - kervala
- Category set to NeL: General
- Target version set to Version 0.7.0
